body {
    background: url(./media/fondo.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-size: 100% 100%;
}

.formulario{
    background: #fff;
    margin-top: 150px;
    padding: 3px;
}

#form{
    margin-top: 55px;
}

h1{
    text-align: center;
    color: #1a2537;
    font-size: 40px;
}

.inp{
    font-size: 20px;
    width: 423px;
    padding: 10px;
    border: none;
}

.cont{
    margin-bottom: 15px;
    border: 1px solid #aaa;
}

.icon{
    min-width: 50px;
    text-align: center;
    color: #999
}

.boton{
    border: none;
    width: 100%;
    color: white;
    font-size: 20px;
    background: #1a2537;
    padding: 15px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.boton:hover{
    background: cadetblue;
}

p{
    text-align: center;
    white-space: nowrap;
}

.link{
    text-decoration: none;
    color: #1a2537;
    font-weight: 600;
}

.link:hover{
    color:cadetblue;
}

@media(min-width:768px)
{
    .formulario{
        margin: auto;
        width: 500px;
        margin-top: 150px;
    }
}